Follow

1.36.2.0 ---> UNINSTALL YOUR OLD VERSION BEFORE INSTALLING THE NEW VERSION

You MUST un-install your current version of the game and download a new full version of the game. There has been some WWIIOL installer changes made which requires this sort of action.

Was this article helpful?
0 out of 1 found this helpful
Have more questions? Submit a request

1 Comments

  • 0
    Avatar
    Tayvl

    Yeah, whatever you do, don't put a link in to the new version install... I'll just continue to look all over the fucking site till I stumble upon it.

Please sign in to leave a comment.
Powered by Zendesk